.mainstyle {
   font-family:"Times New Roman", Times, serif;
   color: #01201f;
}

a:link {
    font-family:"Times New Roman", Times, serif;
    color: #01201f;
}
a:visited {
    font-family:"Times New Roman", Times, serif;
    color: #01201f;
}
a:hoover {
    font-family:"Times New Roman", Times, serif;
    color: #01201f;
}
a:active {
    font-family:"Times New Roman", Times, serif;
    color: #01201f;
}

h1 {
   font-family:"Times New Roman", Times, serif;
   color: #01201f;
   font-size: 18pt;
}

h2 {
   font-family:"Times New Roman", Times, serif;
   color: #01201f;
   font-size: 14pt;
}

body {
    text-align: center;
} 

div.main0 {
    margin-left:auto;
    margin-right:auto;
}

div.main1 {
    text-align: left;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 10pt;
    width:780px;
    overflow: auto;
}

/* -------------------------------------- */
div.menu {
    margin-left:0pt;
    margin-top: 10pt;
    width:140px;
    /*height: 350px;*/
    background-color: #04fff2;
    float: left;
}

p.menu {
    margin-left:10pt;
    line-height:200%;
}

a.menu:link {
    color: #014c48;
    font-weight:bold;
    font-family:"Times New Roman", Times, serif;
    text-decoration: none;
}

a.menu:visited {
    color: #014c48;
    font-weight:bold;
    font-family:"Times New Roman", Times, serif;
    text-decoration: none;
}

a.menu:hover {
    color: #04fff2;
    background-color: #014c48;
    font-weight:bold;
    font-family:"Times New Roman", Times, serif;
    text-decoration: none;
}

a.menu:active {
    color: #04fff2;
    background-color: #014c48;
    font-weight:bold;
    font-family:"Times New Roman", Times, serif;
    text-decoration: none;
}

img {
    border-style: none;
    vertical-align: middle;
}

/* -------------------------------------- */
div.tartalom {
    margin-left:10pt;
    margin-top: 10pt;
    margin-bottom:10pt;
    padding:10pt;
    width:580px;
    border: solid;
    border-width: 2pt;
    border-color: #38dcd4;
    float: left;
    text-align:justify;
}


td {
    padding: 5pt;
    vertical-align: top;
}

td.contactHD {
    font-weight:bold;
}

/* -------------------------------------- */
